<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry combineaccessrules="false" kind="src" path="/CommonSource"/>
	<classpathentry kind="lib" path="libs/jade.jar"/>
	<classpathentry kind="lib" path="libs/json-lib-2.4-jdk15.jar"/>
	<classpathentry kind="lib" path="libs/geoGoogle-1.5.0-sources.jar"/>
	<classpathentry kind="lib" path="libs/gson-2.3.1.jar"/>
	<classpathentry kind="lib" path="libs/httpclient-4.4.1.jar"/>
	<classpathentry kind="lib" path="libs/commons-io-2.4.jar"/>
	<classpathentry kind="lib" path="libs/commons-codec-1.9.jar"/>
	<classpathentry kind="lib" path="libs/commons-logging-1.2.jar"/>
	<classpathentry kind="lib" path="libs/fluent-hc-4.4.1.jar"/>
	<classpathentry kind="lib" path="libs/httpclient-cache-4.4.1.jar"/>
	<classpathentry kind="lib" path="libs/httpclient-win-4.4.1.jar"/>
	<classpathentry kind="lib" path="libs/httpcore-4.4.1.jar"/>
	<classpathentry kind="lib" path="libs/httpmime-4.4.1.jar"/>
	<classpathentry kind="lib" path="libs/jna-4.1.0.jar"/>
	<classpathentry kind="lib" path="libs/jna-platform-4.1.0.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
